Get cluster minimal data by id
Retrieve essential data for a specific cluster by ID required for common operations (e.g., workload submission)
Authentication
AuthorizationBearer
Bearer authentication
Path parameters
clusterUuid
The Universally Unique Identifier (UUID) of the cluster.
Response
ok
uuid
name
tenantId
The id of the tenant.
version
domain
platform
state
The cluster's state.
ingressClass
the ingress class that is configured for the cluster
dependenciesStatus
Errors
400
Bad Request Error
404
Not Found Error
503
Service Unavailable Error